@font-face
{
	font-family: MSG;
	src: url(msgothic.ttf);
}
body
{
	margin-left: 150px;
	max-width: 600px;
	background: url(Aubervilliers_hlm_night.jpeg);
	background-size: cover;
}
nav
{
	border: 14px groove #1E8080;
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	width: 110px;
	background: #3DFFFF;
	color: white;
	text-align: center;
	font-size: 110%;
}
main
{
	font-family: MSG;
	background: rgba(255, 255, 255, 0.7);
	padding: 20px;
	border: 1px solid rgba(255, 255, 255, 0.5);
	font-style: italic;
}
h1
{
	border-bottom: 5px groove #1E8080;
	border-right: 5px groove #1E8080;
	padding: 2px;
	padding-left: 20px;
	margin-top: 0px;
	background: white;
}
.pics { text-align: center; }
.pics img { width: 48%; border: 3px outset white; }
